a {text-decoration:none;}
a:active {color:#0000ff;}
a:hover {color:#ff00ff;}
a:link {color:#0000ff;}
a:visited {color:#200080;}

body.lagerphones {margin-left:0.5cm;}

div.blocks {margin-left:100px;margin-right:200px;text-indent:50px;}
div.f10 {font-size:10px;}
div.home {text-align:center;font-size:40px;}
div.l50 {margin-left:50px;}
div.quoteblock {margin-left:50px;margin-right:100px;}
div.textleft {text-align:left;}
div.ti110 {text-indent:110px;}
div.ti300 {text-indent:300px;}
div.ti50 {text-indent:50px;}

p.bluesquiggly {display:inline;color:#0000ff;}
p.bruce {margin-left:50px;margin-right:50px;text-indent:50px;}
p.footnote {font-size:12px;display:inline;}
p.greenunderline {display:inline;color:#007300;text-decoration:underline;}
p.italics {display:inline;font-style:italic;}
p.paragraph {margin-left:50px;color:red;font-size:18px;font-weight:bold;}
p.squiggly {color:red;display:inline;}
p.super {display:inline;color:#0000ff;font-size:10px;vertical-align:super;}
p.w1050 {width:1050px;}

table.left50 {margin-left:50px;}
table.left100 {margin-left:100px;}
table.left150 {margin-left:150px;}
table.left200 {margin-left:200px;}

td.c600r {width:600px;color:red;vertical-align:text-top;text-align:center;font-weight:bold;font-size:40px;}
td.centre {text-align:center;}
td.f16 {font-size:16px;text-align:center;color:#ff0000;}
td.pageheader {width:500px;color:red;vertical-align:text-top;text-align:center;font-weight:bold;font-size:35px;}
td.pageheader2 {width:300px;color:red;vertical-align:text-top;text-align:center;font-weight:bold;font-size:35px;}
td.subheader {text-align:center;}
td.w10 {width:10px;}
td.w15 {width:15px;}
td.w20 {width:20px;}
td.w30 {width:30px;}
td.w40 {width:40px;}
td.w50 {width:50px;}
td.w55 {width:55px;}
td.w75 {width:75px;}
td.w80 {width:80px;}
td.w100 {width:100px;}
td.w120 {width:120px;}
td.w125 {width:125px;}  rowspan2
td.w145 {width:145px;}
td.w150 {width:150px;}
td.w165 {width:165px;}
td.w180c {width:180px;text-align:center;}
td.w200 {width:200px;}
td.w250 {width:250px;}
td.w275 {width:275px;}
td.w280 {width:280px;}
td.w300 {width:300px;}
td.w310 {width:310px;}
td.w340 {width:340px;}
td.w350 {width:350px;}
td.w380 {width:380px;}
td.w380c {width:380px;text-align:center;}
td.w400 {width:400px;}
td.w440 {width:440px;}
td.w445 {width:445px;}
td.w450 {width:450px;}
td.w500 {width:500px;}
td.w550 {width:550px;}
td.w600 {width:600px;}
td.w650 {width:650px;}
td.w675 {width:675px;}
td.w700 {width:700px;font-size:20px;font-weight:bold;text-align:center;}
td.w740 {width:740px;} colspan3
td.w750 {width:750px;} colspan3
td.w800 {width:800px;}
td.w950 {width:950px;}
